* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  position: relative;
  height: auto !important;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  line-height: 30px !important;
  font-size: 1rem;
  overflow-x: hidden;
  font-family: var(--primaryfont);
}

#main-view-scroll {
  overflow-y: auto;
}

html {
  scroll-behavior: smooth;
}

.fw-custom {
  font-weight: 400;
}

section {
  padding: 2rem 0 2rem 0;
}

.font-14 {
  font-size: 0.90625rem !important;
}

@media (max-width: 767px) {
  section {
    padding: 1.5rem 0 1.5rem 0;
  }
}

footer {
  margin-top: auto;
}

.border-gray-border_100 {
  border: 1px solid var(--borderclr);
  width: 100%;
}

.border-dark-border_100 {
  border: 1px solid var(--darkclr);
  width: 100%;
}

input {
  font-size: 1rem;
}

input:focus {
  box-shadow: none;
  outline: none;
}

input::placeholder {
  font-size: 1rem;
}

textarea {
  font-size: 1rem;
}

textarea:focus {
  box-shadow: none;
  outline: none;
}

textarea::placeholder {
  font-size: 1rem;
}

.headings {
  margin-bottom: 0;
}

a {
  font-size: 1rem;
  text-decoration: none;
  font-family: var(--primaryfont);
color : var(--themesecondaryclr)
}

a:hover {
  color: var(--themeprimaryclr) !important;
}

a:active {
  color: var(--themeprimaryclr) !important;
}

/* ------------------------------------header a , p , span ------------------------------------*/
header a,
header span,
header p,
header select {
  font-size: 1rem !important;
  font-family: var(--primaryfont);
 color: var(--darkclr) !important;
  font-weight: 600 !important;
}

@media (max-width: 767px) {
  header a,
  header span,
  header p,
  header select {
    letter-spacing: unset;
  }
}

header a:hover {
  color: var(--themeprimaryclr);
}

/* ---------------------------------------footer a, p , span--------------------------------------- */
footer a,
footer span,
footer p {
  font-size: 1rem;
}

footer a:hover {
  color: var(--themeprimaryclr);
}

.active {
  color: var(--themeprimaryclr) !important;
}

label {
  font-size: 1rem;
}

p {
  font-size: 1rem;
  text-align: justify;
  font-family: var(--primaryfont);
}

span {
  font-size: 0.8125rem;
  font-family: var(--primaryfont);
}

ul {
  padding-left: 0px;
  margin-bottom: 0px;
}

ul li {
  list-style: none;
}

ol li {
  list-style: none;
}

h1 {
  font-size: 2.5rem;
  font-family: var(--primaryfont);
}

h2 {
  font-size: 2rem;
  font-family: var(--primaryfont);
}

h3 {
  font-size: 1.75rem;
  font-family: var(--primaryfont);
}

h4 {
  font-size: 1.5rem;
  font-family: var(--primaryfont);
}

h5 {
  font-size: 1.25rem;
  font-family: var(--primaryfont);
}

h6 {
  font-size: 1rem;
  font-family: var(--primaryfont);
}

.fs-same {
  font-size: 1rem !important;
}

.red {
  color: var(--themeprimaryclr) !important;
}

.green {
  color: #04bd04 !important;
}

.orange {
  color: #d68b00 !important;
}

.yellow {
  color: #f2dc00 !important;
}

.blue {
  color: #00f !important;
}

.sitename {
  color: #1c75a1 !important;
}

.btn-theme-one {
  background-color: var(--themeprimaryclr);
  color: var(--plainclr);
  font-size: 14px;
  line-height: 1;
  display: flex;
  height: 40px;
  text-transform: uppercase;
  font-family: var(--primaryfont);
  width: 100%;
  padding: 0.5rem 0.75rem;
  border: 1px solid var(--plainclr);
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}

.btn-theme-one:hover {
  background-color: var(--plainclr);
  color: var(--themeprimaryclr) !important;
  border: 1px solid var(--themeprimaryclr);
}

.btn-theme-one:active {
  background-color: var(--plainclr);
  color: var(--themeprimaryclr) !important;
  border: 1px solid var(--themeprimaryclr);
}

@media (max-width: 1200px) {
  .btn-theme-one {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .btn-theme-one {
    font-size: 0.875rem !important;
    width: 100%;
    padding: 1rem 1rem !important;
    text-transform: uppercase;
  }
}

.btn-theme-two {
  background-color: var(--darkclr);
  color: var(--plainclr);
  font-size: 14px;
  line-height: 1;
  display: flex;
  height: 40px;
  text-transform: uppercase;
  font-family: var(--primaryfont);
  width: 100%;
  padding: 0.5rem 0.75rem;
  border: 1px solid var(--darkclr);
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}

.btn-theme-two:hover {
  background-color: var(--themeprimaryclr);
  color: var(--plainclr) !important;
  border: 1px solid var(--themeprimaryclr);
}

.btn-theme-two:active {
  background-color: var(--themeprimaryclr);
  color: var(--plainclr) !important;
  border: 1px solid var(--themeprimaryclr);
}

@media (max-width: 1200px) {
  .btn-theme-two {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .btn-theme-two {
    font-size: 0.875rem !important;
    width: 100%;
    padding: 1rem 3rem !important;
    text-transform: uppercase;
  }
}
.btn-theme-three {
  background-color: var(--themeprimaryclr);
  color: var(--plainclr);
  font-size: 16px;
  line-height: 1;
  display: flex;
  height: 40px;
  text-transform: uppercase;
  font-family: var(--primaryfont);
  width: 100%;
  padding: 0.375rem 0.75rem;
  border: 1px solid var(--themeprimaryclr);
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}

.btn-theme-three:hover {
  background-color: var(--darkclr);
  border: 1px solid var(--darkclr);
  color: var(--plainclr) !important;
}

.btn-theme-three:active {
  background-color: var(--darkclr);
  border: 1px solid var(--darkclr);
  color: var(--plainclr) !important;
}

@media (max-width: 1200px) {
  .btn-theme-three {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .btn-theme-three {
    font-size: 0.875rem !important;
  }
}

.btn-theme-four {
  background-color: var(--plainclr);
  color: var(--themeprimaryclr);
  font-size: 14px;
  line-height: 1;
  display: flex;
  height: 40px;
  text-transform: uppercase;
  font-family: var(--primaryfont);
  width: 100%;
  padding: 0.5rem 0.75rem;
  border: 1px solid var(--borderclr);
  justify-content: center;
  align-items: center;
  border-radius: 4px;
}

.btn-theme-four:hover {
  border: 1px solid var(--themeprimaryclr);
  color: var(--themeprimaryclr) !important;
}

.btn-theme-four:active {
  border: 1px solid var(--themeprimaryclr);
  color: var(--themeprimaryclr) !important;
}

@media (max-width: 1200px) {
  .btn-theme-four {
    font-size: 0.875rem;
  }
}

@media (max-width: 767px) {
  .btn-theme-four {
    font-size: 0.875rem !important;
  }
}

.btn-outline-theme {
  padding: 0.469rem 0.75rem;
  border-radius: 4px;
  border: 1px solid var(--borderclr);
  align-items: center;
  background-color: var(--plainclr);
  justify-content: center;
  color: var(--themeprimaryclr);
  font-family: var(--primaryfont);
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  display: flex;
  height: 40px;
}

.btn-outline-theme:hover {
  border: 1px solid var(--themeprimaryclr);
}

.btn-outline-theme:active {
 border: 1px solid var(--themeprimaryclr);
}

/* fixed btn on the right side */
.book-appoint-div,
.buy-now-div {
  position: fixed;
  transform: rotate(-90deg);
  font-size: 1rem;
  z-index: 999;
  box-shadow: 0 0 15px #b1b1b1;
}

.book-appoint-div,
.buy-now-div {
  border-radius: 10px 10px 0 0 !important;
}

.buy-now-div {
  right: calc(0% - 70px);
  top: 30%;
}

.btn-book-appoint,
.buy-now-div .buy-btn {
  border-radius: 10px 10px 0 0 !important;
  font-size: 1rem;
}

.buy-now-div .buy-btn {
  height: 40px;
  display: block;
}

@media only screen and (max-width: 480px) {
  .btn-book-appoint,
  .buy-now-div .buy-btn {
    font-size: 0.875rem;
  }
}

@media only screen and (max-width: 767px) {
  .buy-now-div {
    display: none;
  }
}

.main-heading {
  font-size: 1.3125rem;
  color: var(--darkclr) !important;
  font-family: var(--primaryfont);
}

.sub-heading {
     font-size: 25px !important;
    font-weight: 600;
    font-family: var(--primaryfont);
    padding-bottom: 10px;
    margin-bottom: 20px;
    position: relative;
color:var(--darkclr) !important;
}

.sub-heading::before{

      background: var(--themeprimaryclr);
    bottom: 0;
    content: "";
    height: 3px;
    left: 50%;
    margin-left: 20px;
    position: absolute;
    width: 5px;
}
.sub-heading::after{
  background: #ed1d24;
    bottom: 0;
    content: "";
    height: 3px;
    left: 50%;
    margin-left: -25px;
    position: absolute;
    width: 40px;
}

.sub-heading-two {
  font-size: 1.2rem;
  color: var(--darkclr);
  font-family: var(--primaryfont);
}

.hover-underline:hover {
  text-decoration: underline !important;
  color: #00f !important;
}

.hover-change:hover {
  background-color: var(--themeprimaryclr);
}

.checkbox {
  width: 1em;
  height: 1em;
  margin-top: 0.3em;
  background-color: var(--themeprimaryclr);
  border: 1px solid var(--themeprimaryclr);
  appearance: none;
  print-color-adjust: exact;
}

.checkbox:checked {
  background-color: var(--themeprimaryclr);
  border-color: var(--themeprimaryclr);
}

.checkbox:focus {
  box-shadow: 0 0 0 0.25rem rgba(var(--plainclr), 0.25);
}

.radio-button {
  border-radius: 50%;
}

.radio-button:checked {
  background-color: var(--themeprimaryclr);
  border-color: var(--themeprimaryclr);
}

.radio-button:focus {
  box-shadow: 0 0 0 0.25rem rgba(var(--plainclr), 0.25);
}

.table {
  width: 100%;
  margin-bottom: 1rem;
  color: var(--bs-table-color);
  vertical-align: top;
  border-color: var(--themesecondaryclr);
}

th {
  font-weight: bold;
  text-align: start;
  background-color: var(--bs-table-bg);
  border-bottom: 2px solid var(--plainclr);
}

tr {
  border-top: 1px solid var(--darkclr);
}
td {
  padding: 0.75rem;
  border-top: 1px solid var(--plainclr);
}
@media (max-width:768px) {
  .sub-heading{
  font-size: 1rem !important;

  }
}
.rel-ser-card:hover p, .txt-color-3, a:hover {
    color: #ed1d24;
}